www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From m...@hyperreal.com
Subject Changed information for PR os-osf/598
Date Fri, 23 May 1997 05:50:08 GMT
Synopsis: DO NWE NEED A DEC UNIX DEVELOPERS LICENSE TO RUN APACHE? OR A RUN-TIME?

State-Changed-From-To: open-closed
State-Changed-By: marc
State-Changed-When: Thu May 22 22:50:07 PDT 1997
State-Changed-Why:
You really should contact your vendor for details on what
you need.  From Apache's perspective, you just need a full ANSI
C compiler; you may be able to use gcc, you may need to 
purchase something from DEC.


Mime
View raw message